.cancel {
    width: 50px;
    height: 50px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    background-image: url("/assets/icons/cancel-large-2x.png");
}